body {
    background: #fffdd0;
    color: #b56727;
    justify-content: center;
    /* text-align: center; */
  }
  
  h1, h2, h3, h4, h5, h6 {
    color: #bd4004;
  }
.nav {
    background-color: #bd4004;
}
.nav-link{
    color: white;
}
